Classes | Namespaces
RVNGProperty.cpp File Reference
`#include <ctype.h>`
`#include <locale.h>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`

## Classes
class | librevenge::RVNGStringProperty
class | librevenge::RVNGBinaryDataProperty
class | librevenge::RVNGIntProperty
class | librevenge::RVNGBoolProperty
class | librevenge::RVNGDoubleProperty
class | librevenge::RVNGInchProperty
class | librevenge::RVNGPercentProperty
class | librevenge::RVNGPointProperty
class | librevenge::RVNGTwipProperty
class | librevenge::RVNGGenericProperty

## Namespaces
| librevenge